
QGIS Plugin Site - Bug report #6478

Add user comments

2012-10-07 02:04 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

As above

History

#1 - 2012-10-07 02:05 PM - Paolo Cavallini

- Assignee set to Alessandro Pasotti

#2 - 2016-01-22 12:22 AM - Alessandro Pasotti

- Assignee deleted (Alessandro Pasotti)

#3 - 2016-01-22 12:23 AM - Paolo Cavallini

It would be good to let user add comments both from the web and from the QGIS interface.

#4 - 2016-01-30 12:33 PM - Akbar Gumbira

Paolo: can you explain more for this?

#5 - 2016-01-31 11:40 PM - Paolo Cavallini

It would be nice to go more social, allowing not only votes from the users (both from the web interface and from QGIS itself), but also comments, that could

help others to understand plugin usefulness, quality, etc.

This should probably be allowed for registered users only, so it would require a bit of thought.
